Create elementary SDK metapackage

Bug #1216265 reported by Cody Garver on 2013-08-24
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
elementary OS
Fix Released
Medium
Cody Garver

Bug Description

It should depend on Euclide. See also bug #1216262.

Related branches

Cody Garver (codygarver) on 2013-08-24
tags: added: seeds
Cody Garver (codygarver) on 2013-11-09
Changed in elementaryos:
assignee: elementary OS team (elementary-os) → Cody Garver (codygarver)
status: Confirmed → In Progress
Cody Garver (codygarver) wrote :

An initial version has been created called elementary-sdk. It consists of the following:

 * build-essential
 * bzr
 * cmake # http://elementaryos.org/docs/code/the-build-system
 * devscripts # packaging tools
 * gobject-introspection
 * libgirepository1.0-dev
 * libgranite-dev # elementary development library
 * libgtk-3-dev
 * libgirepository1.0-dev
 * python3-debian # needed for wrap-and-sort to work
 * (scratch-text-editor) # official elementary IDE
 * valac

Changed in elementaryos:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers